GET /blockscout/addresses/{address_hash}/coin-balance-history

Path Parameters

address_hash string required path
Address hash

Responses

200 Address
application/json
items object[] REQUIRED
Array of:
transaction_hash string
block_number integer REQUIRED
block_timestamp string REQUIRED
delta string REQUIRED
value string REQUIRED
next_page_params object REQUIRED
400 Bad Input Parameter
curl -X GET 'https://data-api.b3.fun//blockscout/addresses/string/coin-balance-history'
const response = await fetch('https://data-api.b3.fun//blockscout/addresses/string/coin-balance-history', {  method: 'GET'});const data = await response.json();console.log(data);
import requestsresponse = requests.get('https://data-api.b3.fun//blockscout/addresses/string/coin-balance-history')print(response.json())
200 Response
{  "items": [    {      "transaction_hash": "0x1f610ff9c1efad6b5a8bb6afcc0786cd7343f03f9a61e2544fcff908cedee924",      "block_number": 1584930,      "block_timestamp": "2022-08-02T07:18:05.000000Z",      "delta": "-234959404",      "value": "100232323"    }  ],  "next_page_params": {    "block_number": 27736955,    "items_count": 50  }}
Ask a question... ⌘I